
/*@import url(http://fonts.googleapis.com/css?family=Exo+2:400,600,700,300);
*/
@font-face {
    font-family: 'Exo 2';
    src: url('../fonts/exo2.0-regular-webfont.eot');
    src: url('../fonts/exo2.0-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo2.0-regular-webfont.woff2') format('woff2'),
         url('../fonts/exo2.0-regular-webfont.woff') format('woff'),
         url('../fonts/exo2.0-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo2.0-regular-webfont.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: url(../images/bg.jpg) left top no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-family: 'Exo 2', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	position: relative;
	z-index: 99;
	padding-bottom: 40px;
}
.logo{
	text-align: left;
}
.logo a{
	display: inline-block;
}
.logo img{
	margin-top: 48px;
	max-width: 94%;
	display: inline-block;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 58px;
    margin-right: -15px;
    margin-top: 0;
    width: 65px;
    z-index: 999;
    float: right;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
    position: relative;
    z-index: 999999;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
  background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
  background: #59595B !important;
}
.navmenu{
	text-align: center;
}
.navmenu ul{
	float: none;
	text-align: left;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
	margin-left: -4px;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Exo 2', sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 70px 10px 40px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover{
	background-color: #33b2e6;
	color: #fff;
}

.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
	z-index: 999;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: inline-block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	border: none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  margin-left: 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  display: block;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #33B2E6;
}
.dropdown-menu > li > a {
  padding: 4px 15px;
  text-align: left;
}
a.btn_blue{
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #e4e91e;
	display: inline-block;
	border: none;
	padding: 10px 85px 10px 15px;
	background: url(../images/more_btn_1.png) right center no-repeat #33b2e6;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
a.btn_white{
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase !important;
	text-align: center;
	color: #1a1818 !important;
	display: inline-block;
	border: none;
	padding: 10px 95px 10px 15px;
	background: url(../images/more_btn_2.png) right center no-repeat #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{

}
.banner{

}
.banner .slides img{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0;
}
.banner_content h1{
	font-family: 'Exo 2', sans-serif;
	font-size: 90px;
	font-weight: 700;
	font-style: normal;
	line-height: 90px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	-ms-text-shadow: none;
	text-shadow: none;
}
.banner_content h1 span{
	font-size: 22px;
	line-height: 24px;
	display: block;
}
.banner_content p{
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #231f20;
	margin-bottom: 15px;
}
.banner_area .carousel-caption {
  left: 68%;
  padding-bottom: 30px;
  right: 10%;
}
.banner_area .carousel-inner{

}
.banner_area .carousel-control{
	width: 92px;
}
.banner_area .carousel-control.left{
	left: 5%;
	background: url(../images/arrow.png) center left no-repeat;
}
.banner_area .carousel-control.right{
	right: 5%;
	background: url(../images/arrow.png) center right no-repeat;
}

.welcome_area{
	padding: 65px 0 30px;
	margin-bottom: 20px;
}
.homepage .welcome_area{
	padding: 65px 0 0;
	margin-bottom: 0;
}
.maincon{
	max-width:1920px;
	margin:0 auto;
}
.welcome_area .content{

}
.welcome_area .content h2{
	display: inline-block;
	font-size: 55px;
	font-weight: 400;
	font-style: normal;
	line-height: 60px;
	text-align: left;
	margin-right: 30px;
}
.welcome_area .content h3,
.welcome_area .content p{

}
.welcome_area .content p:last-child{
	padding-bottom: 20px;
}
.welcome_area .page_title{
	width: 60%;
	margin: 0 auto;
}
.page_title{

}
.page_title span.bdr{
	height: 40px;
	width: 100%;
	display: inline-block;
	background: url(../images/hr.png) left center repeat-x;
}
.featured_area{
	background: url(../images/bg_1.jpg) 0 0 repeat-y;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 50px;
}
.featured_area .content h2{
	color: #fff;
	text-align: center;
	font-size: 55px;
	font-weight: 400;
	font-style: normal;
	line-height: 60px;
}
.featured{

}
.featured .single{
	position: relative;
}
.featured .single:nth-child(4n){
	background: none;
}
.featured .single .img_holder{
	text-align: center;
	display: block;
	position: relative;
}

.featured .single .img_holder img{
	max-width: 100%;
}
.featured_con{
	position: absolute;
	top: 0;
	left: 15px;
	width: 90%;
	height: 100%;
	padding: 15px;
}
.featured .featured_con h3{
	font-family: 'Exo 2', sans-serif;
	font-size: 40px;
	font-weight: 400;
	font-style: normal;
	line-height: 38px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
}
.featured .single:nth-child(2n+1) .featured_con h3{
	color: #33b2e6;
}
.featured .featured_con p{
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.featured .featured_con a.btn{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 15px 30px;
}
.approved_company{
	padding: 45px;
	background: #33b2e6;
}
.approved_company h3{
	font-family: 'Exo 2', sans-serif;
	font-size: 32px;
	font-weight: 400;
	font-style: normal;
	line-height: 82px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	float: left;
	margin-right: 30px;
}
.approved_company ul{
	list-style: none;
	text-align: left;
	float: left;
}
.approved_company ul li{
	display: inline-block;
	margin: 0 10px;
}
.approved_company img{
	display: block;
}
.main_content{
	padding: 60px 0 20px;
}
.white_bg{
	background: #fff;
	padding: 50px 50px 30px;
}
.innerpage .white_bg{
	padding: 80px;
}
.content{
	font-family: 'Exo 2', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	line-height: 21px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #979797;
}
.content h2{
	font-family: 'Exo 2', sans-serif;
	font-size: 56px;
	font-weight: 400;
	font-style: normal;
	line-height: 56px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	_display: block;
	color: #fff;
	margin-bottom: 40px;
}
.content h2 strong{
	font-weight: 700;
}
.content h3{
	font-family: 'Exo 2', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #000000;
	margin-bottom: 15px;
}
.content p{
	font-family: 'Exo 2', sans-serif;
	font-size: 15px;
	font-weight: 300;
	font-style: normal;
	line-height: 21px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #000000;
	margin-bottom: 15px;
}
.content strong{
	font-weight: 700;
}
.content a{
	text-decoration: none;
	text-transform: none;
	color: #317ebf;
}
.content a.btn{
	text-decoration: none;
	text-transform: uppercase;
	color: #e4e91e;
	margin: 0 10px 13px;
}
.content img{
	display: block;
	max-width: 100%;
	height:auto;
}
.content img.pull-left{
	margin-right: 30px;
}
.content img.pull-right{
	margin-left: 30px;
}
.content_left{
	margin-bottom: 20px;
}
.content_right{
	margin-bottom: 20px;
}
.homepage .content_left{
	margin-bottom: 0;
}
.homepage .content_right{
	margin-bottom: 0;
	padding: 35px 40px 20px;
}
.right_widgets{

}
.right_media{

}
.right_media img{
	max-width: 100%;
	border: 6px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

.footer{
	background: #000000;
	padding: 25px 0;
}
.foot_content{

}
.foot_content p{
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #ffffff;
}
.foot_content p span{
	text-transform: uppercase;
}

.foot_nav{
	padding: 15px;
	background: url(../images/sep.png) right bottom repeat-y;
}
.foot_nav ul{
	text-align: left;
	list-style: none;
}
.foot_nav ul li{
	display: inline-block;
}
.foot_nav ul li > a{
	font-family: 'Exo 2', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
	padding-bottom: 0;
}
.foot_nav ul li.active > a,
.foot_nav ul li.active > a:focus,
.foot_nav ul li.active > a:hover,
.foot_nav ul li a:focus,
.foot_nav ul li a:hover{
	background-color: transparent;
	color: #33b2e6;
}
.address{
	padding: 15px 15px;
	background:url(../images/sep.png) repeat-y 99% bottom;
}
.address p{

}
.copyright{
	margin-top: 15px;
	text-align: center;
	padding:0;
}
.innerpage .content {
  padding:0 15px;
}
.copyright p, .copyright a{
	font-family: 'Exo 2', sans-serif;
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #5A5F5B;
}

.search_float {
	display: none;
	right: 30%;
	position: absolute;
	margin-top: 40px;
	max-width: 100%;
	z-index: 9;
}
.search_float .form-group{
	float: left;
}
.search_float .btn_green{
	width: 64px;
	height: 58px;
	float: left;
	border: none;
	text-indent: -9999px;
	background: url(../images/src_btn.png) right top no-repeat;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 53px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #979797;
	max-width: 270px;
	width: 100%;
	border: none;
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 2px 14px 3px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: white; }
.search_float .form-control:-moz-placeholder { color: white; }
.search_float .form-control:-ms-input-placeholder { color: white; }
.search_float .form-control::-moz-placeholder {
  color: #979797;
  opacity: 1;
  text-transform: uppercase;
}
iframe{
	max-width:100%;
}
.btn-group > .btn{display:inline-block !important;}
.main_content .search{
	text-align:left;
	padding-left:30px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
fieldset label{
	margin-left: 30px;
}
#search-searchword{
	height:35px;
	padding-left: 5px;
}
.content .searchintro p{
	text-align:left;
}
.serviceleft {
	width: 45%;
	margin-right:20px;
	float: left;
}

.serviceright {
	width: 45%;
	float: left;
}

.sp-accordion.sp-accordion-style3 .toggler span span{
	font-size: 17px;
}
.sp-accordion.sp-accordion-style3 {
	width:1054px;
}
	